//------------------------------------------------------------------------------
import style from './style.scss';
//------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////
//------------------------------------------------------------------------------
// stateless
const Checkmark = ({ children, className, ...props }) => {
	const cn = '' + (className ? className : '') + ' ' + style.checkmark;

	return (
		<svg viewBox="-2 -3 30 30" {...props} className={cn.trim()}>
			<path
				fill="none"
				stroke="black"
				d="M1.73,12.91 8.1,19.28 22.79,4.59"
			/>
			{children}
		</svg>);
};
//------------------------------------------------------------------------------
export default Checkmark;
//------------------------------------------------------------------------------
